[This]
Resolution=1022
Left = 0
Top = 0
Right = 1533
Bottom = 1022
DaytimeImage = ../metro_cab/cab_fav/panel.bmp
TransparentColor = #0000FF
Center = 800,100
Origin = 800,0





;km-óra tízes számjegye
[DigitalNumber]
Subject = kmphd1
Location = 735,750
Interval = 30
DaytimeImage = ../metro_cab/cab_fav/openbve_digital_number.bmp
NighttimeImage = ../metro_cab/cab_fav/openbve_digital_number.bmp
Layer = 255
Transparent = #000000

;km-óra egyes számjegye
[DigitalNumber]
Subject = kmphd0
Location = 758,750
Interval = 30
DaytimeImage = ../metro_cab/cab_fav/openbve_digital_number.bmp
NighttimeImage = ../metro_cab/cab_fav/openbve_digital_number.bmp
Layer = 255
Transparent = #000000




;ajtójelzés jobb
[PilotLamp] 
Location = 744,418
Subject = doorr0
DaytimeImage = ../metro_cab/cab_fav/jny.bmp

Layer = 32
Transparent = #0000FF

;ajtójelzés bal
[PilotLamp] 
Location = 744,418
Subject = doorl0
DaytimeImage = ../metro_cab/cab_fav/bny.bmp

Layer = 32
Transparent = #0000FF

;fékhengernyomás
[Needle]
Subject = bc
Location = 1502,473
Radius = 35
DaytimeImage = ../metro_cab/cab_fav/openbve_Needle_fekete.bmp
TransparentColor = #FFFFFF
Origin = 4,27
InitialAngle = -105
LastAngle = 168
Minimum = 0 
Maximum = 600
Layer = 255



;fékvezeték
[Needle]
Subject = bp
Location = 1502,473
Radius = 35
DaytimeImage = ../metro_cab/cab_fav/openbve_Needle_piros.bmp
TransparentColor = #FFFFFF
Origin = 4,27
InitialAngle = -105
LastAngle = 160
Minimum = 0 
Maximum = 1600
Layer = 128